from django.urls import path, include
from rest_framework import routers

from .api import HerdViewSet, RancherViewSet, RancherOrganizationLinkViewSet

router = routers.DefaultRouter()
router.register('herd', HerdViewSet, basename='herd')
router.register('rancher', RancherViewSet, basename='rancher')

router.register('rancher_org_link', RancherOrganizationLinkViewSet, basename='rancher_org_link')

urlpatterns = [
    path('api/v1/', include(router.urls))
]
